/* stylesheet custom Default por wn */


.pkp_site_name_wrapper {
  height: 180px;
}

.pkp_site_name .is_img img {
  max-height: 150px;
}

.obj_issue_toc .cover {
  float: left !important;
  width: 25%;
  margin-right: 40px;
}

/* --- Rodapé --- */

.pkp_structure_footer_wrapper {
  background: #273995;
}

.pkp_footer_content p,
.pkp_footer_content a {
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}

